.mainBox p {
  word-break: keep-all;
  overflow-wrap: break-word; }
.mainBox p.orangeText {
  font-size: 20px;
  font-weight: bold;
  color: #F15A24; }
.mainBox .typeA th, .mainBox .typeA td {
  padding: 10px;
  font-size: 16px;
  vertical-align: middle; }
.mainBox .typeA th:first-child {
  background: white; }
.mainBox .typeA th:nth-child(2) {
  background: #999999; }
.mainBox .typeA td:first-child {
  color: white;
  background: #8DC8AE; }
.mainBox .typeA td:last-child {
  font-weight: bold;
  background: #D8F1DB; }
.mainBox .boxType H4 {
  font-size: 20px;
  color: #2FAA3B; }
.mainBox .boxType H5 {
  font-size: 18px;
  line-height: 1;
  display: flex;
  align-items: center; }
  .mainBox .boxType H5 img {
    width: 18px;
    margin-right: 5px; }
.mainBox .boxType .bb {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #C8D1D7; }
.mainBox .boxType .exc {
  font-weight: normal;
  color: #C1272D; }
.mainBox .year span {
  font-weight: bold;
  color: #2FAA3B; }
.mainBox .bnr {
  margin-bottom: 100px; }
  .mainBox .bnr img {
    max-width: 480px;
    width: 100%; }
.mainBox .mailBox {
  display: flex;
  align-items: center;
  font-weight: bold; }
  .mainBox .mailBox a.mail {
    line-height: 1;
    color: #323232;
    display: inline-flex;
    align-items: center;
    padding-left: 3px; }
    .mainBox .mailBox a.mail img {
      width: 21px;
      margin-right: 3px; }

@media only screen and (max-width: 767px) {
  .wrapBox .ctsBox2015 .mainBox DIV.boxType P {
    padding-bottom: 20px; } }
